package com.njcn.csharmonic.service;

/**
 * @author xuyang
 */
public interface RealDataService {

    /**
     * 获取装置基础实时数据
     * @param lineId
     */
    boolean getBaseRealData(String lineId);

    /**
     * 获取装置谐波实时数据
     * @param lineId
     */
    boolean getHarmRealData(String lineId,Integer target);
}
